#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=除外パターン
Include\ Patterns=組み込みパターン
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートから除外されるファイルのパターン (1 行あたり 1 つ)。 これらのパターンに一致するファイルは、レポートから無条件で除外されます。 パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートにファイルを組み込むためのパターン (1 行あたり 1 つ)。 パターンには、?、*、または ** を含めることができます。
Publish\ Report=レポートの公開
Publish\ some\ files\ as\ a\ report=いくつかのファイルをレポートとして公開
Publishing=公開
Report\ Name=レポート名
Report\ Publisher=レポート・パブリッシャー
Reporting=レポート
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=アップロードされるすべてのドキュメントがファイルされるレポートの名前。
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=指定されたファイルをレポートとしてサーバーにアップロードします。
